/*Jobs Portal*/

@import url("https://fonts.googleapis.com/css?family=Open+Sans:light,regular,bold,regularitalic");
html, body, div, span,applet,
object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, img, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,figcaption, figure, hgroup, menu, nav, summary, time, mark, audio, video, header, footer {  
 border: 0px none;
  font-family: inherit;
  font-size: 100%;
  margin: 0px;
  padding: 0px;
}
html {
  text-rendering: optimizelegibility;
}
body {
  color: #323232;
  font-size: 0.9em;
}
body,
p,
ul,
ol,
dt,
blockquote,
label,
h1,
h2,
h3,
h4,
h5 {
  font-family: "Open Sans", FreeSans, sans-serif !important;
}
div#network {
  background-color: #353535;
  color: #fff;
  position: relative;
  width: 100%;
  border-bottom: 4px solid #ff5003;
}
div#network ul {
  float: none;
  margin: -4px auto;
  overflow: hidden;
}
div#network li {
  border-left: 1px solid #ff5003;
}
div#network li:first-child {
  border-left: none;
}
div#network a {
  background-color: #6C7A7E;
  color: #fff;
  padding: 6px 10px;
}
div#network a:hover,
div#network a:focus {
  color: #fff;
  background-color: #ff5003;
}
#network a,
#network a:hover {
  background: none !important;
}
#network {
  text-align: center;
  padding-top: 4px;
  font-family: 'Open Sans', arial, tahoma, sans-serif;
}
#network ul {
  display: inline-block;
}
#network ul li:last-child {
  border-right: none;
}
#network ul li:hover {
  background-color: #ff5003;
  color: #fff;
}
ol.horizontal,
ul.horizontal,
dl.horizontal,
ol.horizontal > li,
ul.horizontal > li,
dl.horizontal > dt,
dl.horizontal > dd {
  float: left;
}
ol.horizontal,
ul.horizontal,
dl.horizontal {
  list-style: none outside none;
}
ol.horizontal a,
ul.horizontal a,
dl.horizontal a {
  display: block;
  text-decoration: none;
}
div#page {
  background: none repeat scroll 0px 0px #ffffff;
  margin: 0px auto;
  padding: 0px 25px;
}
div#header,
ul#navigation_pri,
div#navigation_sec,
div#content_wrapper,
div#footer_pri,
div#footer_sec {
  clear: both;
  position: relative;
  width: 100%;
}
div#header #branding {
  height: 88px;
  margin: 0px 0px 0px 10px;
  padding: 24px 0px 27px;
  width: 177px;
}
a {
  color: #00515f;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
/* NAVIGATION SEC */

 #navigation_sec {
  clear: both;
  position: relative;
  width: 100%;
}
div#navigation_sec {
  background-color: #353535;
  clear: both;
  color: #fff;
  float: left;
  border-bottom: 4px solid #ff5003;
  font-size: 1.1em;
}
div#navigation_sec ul {
  margin-bottom: 0;
}
div#navigation_sec li {
  background: url("/media/derbycitycouncil/styleassets/images/site/navigation_li_bg.png") no-repeat left 30px;
}
div#navigation_sec li:first-child,
div#navigation_sec li.hover_next,
div#navigation_sec li.cur + li {
  background: none !important;
}
div#navigation_sec li a {
  color: #fff;
  padding: 25px 12px;
}
div#navigation_sec li a:focus,
div#navigation_sec li.cur a {
  background-color: #555;
}
div#navigation_sec li a:hover {
  background-color: #ff5003;
  color: #fff !important;
}
div#navigation_sec ul#navigation_sec_sub1 {
  font-weight: bold;
}
div#navigation_sec li#ns-apply-for-it a {
  background-image: url("../../webrecruit/apply-for-it.png");
}
div#navigation_sec li#ns-book-it a {
  background-image: url("../../webrecruit/book-it.png");
}
div#navigation_sec li#ns-pay-it a {
  background-image: url("../../webrecruit/pay-it.png");
}
div#navigation_sec li#ns-report-it a {
  background-image: url("../../webrecruit/report-it.png");
}
div#navigation_sec ul#navigation_sec_sub2 {
  font-family: 'Open Sans', arial, serif;
  float: right;
}
div#navigation_sec ul#navigation_sec_sub1 li a {
  background-position: 14px 30px;
  background-repeat: no-repeat;
  padding: 25px 18px 4px 34px;
  height: 47px;
}
div#navigation_sec ul#navigation_sec_sub2 li a {
  padding: 12px 18px 4px 18px;
  height: 60px;
  text-align: center;
}
/* BREADCRUMB */

 ol#breadcrumbs li {
  margin: 0px 4px;
}
ol#breadcrumbs {
  line-height: 1.5;
  margin-bottom: 1.5em;
  margin-top: 1.5em;
  width: 100%;
}
ol#breadcrumbs li.first {
  font-weight: normal ! important;
  padding-left: 0px;
}
ol#breadcrumbs li {
  -moz-font-feature-settings: normal;
  -moz-font-language-override: normal;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: bold ! important;
  line-height: 1.5;
  padding-left: 10px;
}
ol#breadcrumbs a {
  color: #000000;
  display: inline;
  font-weight: normal;
  padding: 0px 10px 0px 0px;
  text-decoration: underline;
}
/* FOOTER */

 div#footer_pri,
div#footer_sec {
  clear: both;
  position: relative;
  width: 100%;
}
div#footer_pri {
  background-color: #ff5003;
  height: 50px;
  text-align: center;
  float: left;
  left: -25px;
  padding: 10px 25px 0;
}
div#footer_pri h2 a {
  text-decoration: none;
  color: #fff;
  padding: 12px 2px 22px 2px;
}
div#footer_pri h2 a:hover {
  text-decoration: underline;
  color: #232323
}
div#footer_pri h2 {
  font-size: 1.6em;
  padding-top: 4px;
}
div#footer_pri:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
div#footer_pri {
  display: inline-table;
}
* html div#footer_pri {
  height: 1%;
}
div#footer_pri {
  display: block;
}
div#footer_sec {
  background-color: #353535;
  color: #fff;
  float: left;
  left: -25px;
  padding: 10px 25px 0;
  line-height: 1;
}
div#footer_sec p,
div#footer_sec ul {
  margin-bottom: 15px;
}
div#footer_sec a {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}
div#footer_sec a:hover {
  text-decoration: none;
}
div#footer_sec ul li {
  border-right: 1px solid #ccc;
  padding: 0 8px 5px 8px;
}
dl#az_services {
  border-bottom: 1px dotted #999;
  font-size: 1.154em;
  margin-bottom: 1em;
  padding-bottom: 10px;
  width: 100%;
}
dl#az_services dt {
  font-size: 1.1em;
  font-weight: bold;
  padding: 14px 2px;
}
dl#az_services dd {
  line-height: 32px;
  padding-right: 4px;
  padding-bottom: 3px;
  text-align: center;
}
dl#az_services a {
  background-color: #888;
  font-weight: bold;
  height: 32px;
  width: 31px;
  text-decoration: none;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
dl#az_services a:hover,
dl#az_services a:focus {
  background-color: #ff5003;
  color: #000;
}
dd.first {
  clear: both;
}
p.copyright {
  float: left;
  clear: both;
}
p.credit {
  float: right;
}
p,
ul,
dl,
ol {
  margin-bottom: 1em;
}
#wr_footer,
#wr_outer {
  background: none repeat scroll 0px 0px #ffffff;
  margin: 0px auto ! important;
  padding: 0px 25px;
  width: 935px;
}
#wr_footer {
  float: none ! important;
}
#wr_wrapper,
#wr_header {
  background: url("../../webrecruit/body_bg.png") repeat-y scroll center top transparent;
}
table.page_header td.page_title h1 {
  border-bottom: 3px solid #e8e8e8;
  color: #000000;
  font: lighter 2.9em/1.2 "Open Sans", arial, serif;
  font-weight: 100 !important;
  padding-bottom: 0.15em;
  text-align: left !important;
}
#page h1 {
  clear: both;
  font-size: 3em;
  padding-bottom: 12px;
}
table.sect_header td.theader h2 {
  color: #ffffff;
  font-size: 1.2em;
  font-weight: 400 ! important;
  padding: 2px;
}
table.sect_header td.theader {
  background-color: #353535;
  border-color: #ffffff;
  border-style: solid;
  border-width: 0;
  color: #ffffff !important;
  font-size: 1em;
  border-radius: 2px;
}
table.sect_header td.theader a {
  color: #fff;
  text-decoration: none;
}
table.sect_header td.theader a:hover {
  color: #469694;
  text-decoration: none;
}
#wr_navigation {
  overflow: hidden
}
#fixednavigation {
  padding: 2% 1% 3%;
  position: relative;
}
#fixednavigation ul {
 border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  list-style: none outside none;
}
#fixednavigation ul li {
  background-color: #ffffff;
  border-bottom: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
#fixednavigation ul li {
  border-top: 1px dotted #ccc;
  margin-bottom: 0;
}
#fixednavigation li {
  margin: 0;
  padding: 0;
  position: relative;
}
#fixednavigation a:link {
  border-left: 3px solid #3a7c7a;
  color: #000;
  display: block;
  padding: 5px 6px;
  text-decoration: none !important;
}
#fixednavigation a:hover {
  background-color: #d8e5e4;
  text-decoration: none;
}
#wr_content {
  border-left: 1px dotted #ccc;
  margin: 0 0 20px 10px;
  padding-left: 0px;
  width: 780px;
}
#wr_content {
  margin-top: 10px !important
}
#wr_navigation {
  margin-top: 10px !important
}
.job-details-table .label {
  box-sizing: border-box;
  display: inline-block;
  font-weight: bold;
  padding: 3px;
  text-align: left;
  width: 25%;
}
.job-details-table .data {
  box-sizing: border-box;
  display: inline-block;
  padding: 3px;
  text-align: left;
  width: 70%;
}
table.newmultipleTables {
  border: 0px double #999999 !important;
  padding: 0;
  width: 100%;
}
#wr_header {
  height: auto !important;
}
ol li {
  margin-left: 32px;
}
/* TABLES ---------- */

 table tbody tr.hover th,
table tbody tr.hover td {
  background-color: #F7F7F7;
}
.sect_header .data INPUT {
  max-width: 80% !important;
}
table.newmultipleTables tr td.label {
  text-align: right;
  width: 33% ! important;
}
.sect_header .multi_div {
  border-bottom: 1px dotted #cccccc;
}
.data input,
.data select,
.data textarea {
  border: 2px solid #cccccc;
  color: #323232;
  padding: 8px 6px;
}
.data input[type=checkbox] {
  border: 0px solid #cccccc;
  color: #323232;
  padding: 8px 6px;
}
tr td.label {
  padding: 8px 6px;
  text-align: left !important;
}
.data select {
  min-width: 210px ! important;
}
table.newmultipleTables tr td.label {
  text-align: left !important;
  padding-left: 0px !important;
}
.M.wr_lginp input {
  padding: 8px 6px !important;
  width: 220px !important;
}
.sect_header .data INPUT {
  max-width: 80% !important;
}
.sect_header .data .m {
  max-width: -moz-calc(80%);
  max-width: -webkit-calc(80%);
  max-width: 80%;
}
#fixednavigation a:link {
  border-left: 3px solid #ff5003;
  color: #000;
  display: block;
  padding: 5px 6px;
  text-decoration: none !important;
}
#fixednavigation a:hover {
  background-color: #ff5003;
  color: #fff;
  text-decoration: none;
}
input.standard_bu {
  background-color: #353535;
  color: #fff;
  background-image: none;
  font-size: 1.4em;
}
input.standard_bu:hover {
  background-color: #ff5003;
  background-image: none;
}
input#wr_gen_alert {
  border: 0px !important;
  color: #fff !important;
  min-width: 300px !important;
  max-width: 100% !important;
  text-decoration: none !important;
  font-weight: normal !important;
  background-image: none !important;
  background-color: #353535;
  padding: 12px;
}
input#wr_gen_alert:hover,
input#wr_gen_alert:active,
input#wr_gen_alert:focus {
  background-color: #ff5003 !important;
  color: #fff !important;
}
/* === RESPONSIVE ===================== */

 @media screen and (max-width: 1024px) {
  #network ul.horizontal li.hide-responsive {
   display: none;
  }
  #wr_content {
   width: 98% !important;
   margin: 0;
  }
  div#navigation_sec {
   display: none;
   height: 0px;
   margin: 0;
   border-bottom: none;
 }
  div#footer_pri,
  div#footer_sec {
   padding: 12px 0;
   left: 0;
  }
  dl#az_services {
   width: 98%;
   margin: 8px;
  }
  div#footer_sec ul {
   margin: 2px;
  }
  div#footer_sec p {
   margin: 8px;
  }
}
@media screen and (max-width: 868px) {
  div#footer_pri,
  div#navigation_sec {
   font-size: 95%;
  }
}
@media screen and (max-width: 768px) {}@media screen and (max-width: 440px) {
  div#footer_pri {
   font-size: 85%;
  }
}
